/* ==|=======================================================
	 Font
	 ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

/* HTML5 Boilerplate
 * ==|== normalize ==========================================================
 */

/** couleurs

bleu : #0a5ca9
orange : #ef6b00
vert : #8cb601

 */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

#outils h2 {
    color: #EF6D00;
    font-family: 'Museo500',sans-serif;
    font-size: 2em;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    padding: 10px 20px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
}

body,
button,
input,
select,
textarea {
    color: #222;
    outline: none;
}

::-moz-selection {
    background: #8fb702;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #8fb702;
    color: #fff;
    text-shadow: none;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

pre,
code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: "";
    content: none;
}

small {
    font-size: 85%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
    font-weight: normal !important;
    display: inline-block;
}

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

select {
    border: 1px solid #ddd;
}

button,
input {
    line-height: normal;
    *overflow: visible;
}

table button,
table input {
    *overflow: auto;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

input:valid,
textarea:valid {
}

input:invalid,
textarea:invalid {
    background-color: #f0dddd;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

.btn {
    color: #fff;
    background-color: #ef6b00;
    padding: 3px 10px;
    border: none;
}

a {
    color: #ef6b00;
    transition: all ease .5s;
}

* {
    box-sizing: border-box;
}

input[type=submit],
input[type=button] {
    transition: all ease .5s;
    background-color: #ef6b00;
    color: #fff;
}

input[type=submit]:hover,
input[type=button]:hover {
    opacity: 0.8;
}

/* ==|=======================================================
	 Container
	 ========================================================================== */

html {
    font-size: 14px;
}

body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}

#container {
    /*width: 1000px;*/
    margin: 0 auto;
}

#global {
    margin: 0 auto;
}

body:not(.home-sweet-home) #main {
    border-bottom: 1px dotted #e6e6e6;
}

.home-sweet-home .bloc_referencement {
    padding: 0 110px 0 110px;
    background-color: #fff;
    color: #111; 
}

.home-sweet-home .bloc_referencement h1 {
    margin: 5px 0 5px 0;
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
}

.home-sweet-home .bloc_referencement h2 {
    margin: 5px 0 5px 0;
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
}



/* ==|=======================================================
	 Header
	 ========================================================================== */

header .logo {
    display: inline-block;
    position: relative;
    width: 25%;
    vertical-align: middle;
}

header .logo img {
    width: 100%;
    height: auto;
}

header .btn-actions {
    text-align: center;
}

header .btn-action {
    display: inline-block;
    background-color: #0a5ca9;
    color: #fff;
    text-align: center;
    padding: 5px 20px;
    text-decoration: none;
    font-weight: bold;
    width: 150px;
    margin: 20px;
}

.btn-action:hover {
    color: #fff;
}

.header-inner-right {
    width: 52%;
    display: inline-block;
    vertical-align: bottom;
    text-align: left;
    float: right;
}

#search {
    vertical-align: bottom;
    display: inline-block;
    margin: 20px;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 25px;
}

#search input {
    height: 30px;
    padding: 2px 5px;
    color: #aaa;
    border: 1px solid rgba(239, 107, 0, 0.5);
    width: 300px;
}

#search::after {
    content: "";
    background-image: url(../images/icons/search.svg);
    height: 20px;
    position: absolute;
    width: 20px;
    display: inline-block;
    background-size: 100%;
    right: 5px;
    top: 5px;
    background-repeat: no-repeat;

}

header .misc {
    font-size: 0;
}

.header-right {
    display: inline-block;
    width: 75%;
    text-align: right;
    font-size: 14px;
    vertical-align: middle;
    position: relative;
}

.block-login {
    text-align: right;
}

.block-login h2 {
    margin: 0 0 5px;
    font-weight: 400;
    font-size: 14px;
    color: #888;
}

#access {
    padding: 10px 15px;
    border: 1px solid #eee;
    /*border-top: 0;*/
    text-align: left;
}

#access .col {
    display: inline-block;
}

#access .col input::placeholder {
    font-weight: 300;
}

#access input::placeholder {
    font-weight: 300;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

#access input[type=text],
#access input[type=password] {
    padding: 2px 5px;
    border: 1px solid #ddd;
    width: 150px;
}

.infos-login {
    border: 1px solid #eee;
    padding: 10px 15px;
    width: 300px;
    float: right;
}

.infos-login a {
    color: #ef6b00;
}

.infos-login a:hover {
    text-decoration: none;
}

.disconnect {
    margin-top: 5px;
    display: inline-block;
    font-size: 12px;
}

.disconnect::before {
    display: inline-block;
    content: '';
    width: 10px;
    background-repeat: no-repeat;
    height: 10px;
    background-image: url(../images/icons/user.svg);
    background-size: 100%;
    margin-right: 5px;
}

.account_lost, .create_account {
    display: inline-block;
}

.account_lost {
    float: right;
}

.remember {
    margin: 5px 0;
}

.remember input {
    vertical-align: middle;
}

.remember label {
    font-weight: normal;
    display: inline-block;
}

.btn-login {
    display: none;
}

/* ==|=======================================================
     Menu
     ========================================================================== */

#navigation {
    width: 100%;
    position: relative;
    font-size: 1.1em;
    background-color: #ef6b00;
}

#navigation ul {
    list-style: none none;
    padding: 0;
}

#navigation ul li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

/* niveau 2 */
#navigation ul li ul {
    display: none;
    position: absolute;
    background-color: #f6f6f6;
    width: 200px;
    z-index: 10;
}

#navigation ul > li:hover > ul {
    display: block;
}

#navigation ul li ul li {
    display: block;
    border-bottom: 1px solid #fff;
}

#navigation ul li ul li a {
    color: #000;
}

#navigation ul li ul li:hover > a {
    color: #ef6b00;
    background-color: #fafafa;
}

/** Niveau 3 **/
#navigation ul li ul ul {
    top: 0;
    left: 200px;
    display: none;
    border-left: 1px solid #fff;
}

#navigation ul ul .expand::after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #ef6b00;
    content: "";
    position: absolute;
    right: 10px;
    top: 22px;
}

#navigation ul ul .expand:hover ul {
    display: block;
}

#navigation ul li ul .expand li a:hover {
    background-color: rgba(255, 255, 255, .2);
}

.ecoute {
    text-align: center;
    color: #fff;
    float: right;
    line-height: 1.4;
    padding: 5px 30px;
    background-color: #8cb601;
}

.navbar-toggle {
    display: none;
}

#navigation ul li a {
    display: block;
    padding: 15px;
    font-size: 16px;
    color: white;
    text-decoration: none;
}

#navigation ul li a:hover {
    background-color: rgba(255, 255, 255, .2);
}

/* ==|=======================================================
	 Contenu
	 ========================================================================== */

.row-01,
.row-03 {
    width: 100%;
}

.row-01 {
    margin: 0 auto;
    max-width: 1620px;
}

.row-02 {
    margin: 40px auto;
    position: relative;
}

.row-02 section {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
}

.row-03 {
    background-color: #ef6b00;
}

.all-col {
    clear: both;
    padding-top: 10px;
    width: 980px;
}

.col-custom-blocs {
    clear: both;
    padding-top: 35px;
    width: 650px;
}

.col-custom-blocs #chat-assos {
    margin: 0 0 15px 0;
}

.col-custom-blocs .b-pub {
    margin: 0 0 15px 0;
}

section {
    opacity: 1;
    /* CSS3 */

    -webkit-animation: whaouh 2s linear 1;
    -moz-animation: whaouh 2s linear 1;
    -ms-animation: whaouh 2s linear 1;
    animation: whaouh 2s linear 1;
}

.pane {
    background: white;
}

.bloc-20 {
    width: 180px;
}

.bloc-33 {
    width: 300px;
}

.wrap-inside-col-01 {
    width: 340px;
}

.wrap-inside-col-02 {
    width: 318px;
}

.bloc-66 {
    width: 620px;
}

#chat-assos h2 {
    color: #ef6b00;
    font-size: 2em;
    font-weight: 200;
    font-family: 'Open Sans', sans-serif;
    display: block;
    padding-bottom: 10px;
    text-align: center;
}

#bloc-social {
    padding: 30px 0;
}

#bloc-social .picto-social {
    background-color: #fff;
    border-radius: 50%;
    width: 100px;
    line-height: 100px;
    box-sizing: border-box;
    height: 100px;
    display: inline-block;
    text-align: center;
    margin: 50px 50px 15px;
}

#bloc-social h2 {
    color: #fff;
    font-size: 2em;
    font-weight: 200;
    font-family: 'Open Sans', sans-serif;
}

#bloc-social .pictos {
    text-align: center;
}

#bloc-social .picto-social img {
    height: 60px;
    width: auto;
}

#bloc-social .twitter img {
    width: 60px;
    height: auto;
}

#bloc-social .picto-social:hover {
    opacity: 0.5;
}

#global .more {
    clear: both;
    margin: 30px 1px 30px 1px;
    text-align: center;
    position: relative;
}

/* ==|===================   Style bloc welcome   =============================== */

#welcome {
    margin-bottom: 20px;
    padding: 9px;
    width: 600px;
    background: white;
    border: 1px solid #ccc;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

#welcome p {
    float: left;
    width: 400px;
    color: #464646;
    font-size: 1.3em;
    padding: 0 10px 0 30px;
}

#welcome p:first-letter {
    font-family: 'Open Sans', sans-serif;
    font-size: 4em;
    display: block;
    float: left;
    padding: 5px 5px 0 0;
    color: #076ab5;
}

#welcome p strong {
    font-family: 'Open Sans', sans-serif;
    color: #01518b;
    font-style: normal;
}

#welcome a {
    display: block;
    float: left;
    background: transparent url("../images/btn-don.png") no-repeat 0 0;
    width: 153px;
    margin-top: 7px;
    height: 52px;
    text-indent: -999em;
}

/* ==|===================   Style bloc ligue   =============================== */

#french-ligue h1 {
    background: transparent url("../images/picto-sep.png") no-repeat 8px 11px;
    font-size: 1em;
}

#french-ligue .hmedia {
    width: 154px;
    padding: 1px;
    border: 1px solid #ccc;
    background: white;
    margin: 0 auto 10px auto;
    overflow: hidden;
}

#french-ligue .colorbox {
    position: relative;
    display: block;
    width: 154px;
    text-decoration: none;
}

#french-ligue .colorbox .overlay {
    position: absolute;
    top: 2px;
    left: 2px;
    display: block;
    width: 154px;
    height: 127px;
    background: transparent url("../images/play.png") no-repeat center center;
}

#french-ligue img {
    -ms-transition: all 0.3s linear 0.1s;
    -o-transition: all 0.3s linear 0.1s;
    -moz-transition: all 0.3s linear 0.1s;
    -webkit-transition: all 0.3s linear 0.1s;
    transition: all 0.3s linear 0.1s;
}

#french-ligue:hover img {
    -moz-transform: scale(1.3);
    -moz-transform-origin: center center;
}

/* ==|===================   Style bloc news   =============================== */

#news {
    position: relative;
}

.ie7 #news {
    overflow: hidden;
    height: 250px;
}

#news #target .wrap-articles {
    height: 520px;
    width: 100%;
}

#news .carrousel-content-wrap {
    position: absolute;
}

#news .carrousel-content {
    width: 400px;
    background-color: rgba(255, 255, 255, .7);
    position: absolute;
    padding: 20px;
    right: 0;
    top: 80px;
}

#news #target .wrap-articles .slides_control {
    width: 100% !important;
    display: block;
}

#news ul {
    list-style: none none;
    margin: 0;
    padding: 0;
}

#news ul li {
    display: inline-block;
}

#news #target {
    zoom: 1;
}

.ie7 #news #target .hnews * {
    zoom: 1;
}

.hnews {
    width: 100%;
}

.hnews img {
    width: 100%;
}

#news #target .pics {
    display: block;
    padding-right: 32px;
}

#news #target .pics img {
    display: block;
}

#news p {
    padding: 0;
}

#news h2 a {
    text-transform: none;
    font-size: 28px;
    color: #000;
    line-height: 1;
}

#news h2 {
    margin-bottom: 20px;
}

#news .up {
    text-align: right;
    color: #2a2a2a;
    font-weight: bold;
    font-family: arial, sans-serif;
    font-size: 10px;
}

#news h1 a {
    color: #01518b;
    text-decoration: none;
}

#news .readmore {
    background-color: #ef6b00;
    color: #fff;
    padding: 5px 5px 5px 25px;
    position: relative;
    display: inline-block;
    margin-top: 20px;
    float: right;
}

#news .readmore::before {
    content: '';
    background-image: url(../images/icons/right-arrow.png);
    background-repeat: no-repeat;
    top: 7px;
    height: 16px;
    width: 16px;
    display: inline-block;
    background-size: 100%;
    position: absolute;
    left: 5px;
}

#news a:hover {
    text-decoration: underline;
}

#news #news-pager {
    padding: 0;
    width: 300px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    bottom: 25px;
    z-index: 5;
    left: calc(50% - 150px);
}

.ie7 #news #news-pager {
    bottom: -4px;
}

#news #news-pager .selected a, #news #news-pager a:hover {
    background: #ef6b00;
}

#news #news-pager li a {
    display: inline-block;
    width: 15px;
    height: 15px;
    text-indent: -999em;
    margin: 0 3px;
    border-radius: 50%;
    border: 1px solid #ef6b00;
    background: #fff;
}

/*#news #news-pager li a.selected {background: transparent url("../images/selected.png") no-repeat 0 0; position: relative; top: 1px;}*/
/* ==|===================   Style bloc home   =============================== */

#agenda,
#poll {
    margin: 0 20px 15px 20px;
}

#conf {
    margin: 227px 20px 15px 0;
    padding-top: 15px;
}

/* ==|===================   bloc paroles aux associations   =============================== */

#chat-assos #map {
    background: transparent url("../images/france-map.gif") no-repeat center center;
    margin: 0 auto;
    width: 205px;
    height: 225px;
}

#chat-assos label {
    display: none;
}

#chat-assos form {
    text-align: center;
    padding: 10px 20px;
}

#chat-assos form select {
    width: 260px;
}

#chat-assos ul {
    list-style: none none;
    padding: 0;
    margin: 0;
}

#chat-assos ul li {
    padding: 5px 20px 5px 20px;
    color: #666;
}

#chat-assos ul li a {
    text-decoration: none;
    color: #666;
}

#chat-assos ul li a:hover {
    color: #2D98DE;
}

#chat-assos .title {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

#chat-assos ul li span {
    color: black;
}

#chat-assos ul li p {
    line-height: 1.2em;
}

#chat-assos ul li strong {
    color: #ed5d00;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}

/* ==|===================   bloc intranet home  =============================== */

#myspace {
    position: absolute;
    left: -11px;
    top: -58px;
    width: 311px;
    height: 282px;
    background: transparent url("../images/form-home.png") no-repeat 0 0;
}

#myspace .log {
    background: transparent url("../images/picto-user.png") no-repeat 21px 17px;
    padding: 18px 10px 10px 43px;
    text-shadow: 1px 1px 0 white;
    clear: both;
}

#myspace #access {
    float: left;
    width: 270px;
    padding-left: 43px;
    position: relative;
}

#myspace #access label {
    display: block;
}

#myspace #access .row {
    display: table;
    clear: both;
}

#myspace #access .row input {
    height: 20px;
    padding-left: 23px;
    border: 0;
}

#myspace #access .control-group {
    margin-bottom: 5px;
}

#myspace #access #name {
    width: 213px;
    background: transparent url("../images/identifiant.jpg") no-repeat 0 0;
}

#myspace #access #mdp {
    width: 163px;
    background: transparent url("../images/motdepasse.jpg") no-repeat 0 0;
}

#myspace #access .btn-submit {
    line-height: 35px;
    text-align: center;
    margin-left: 7px;
    color: white;
    font-family: georgia, serif;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    background: transparent url("../images/btn-ok.png") no-repeat 0 0;
    width: 38px !important;
    height: 35px !important;
    padding-left: 8px !important;
}

#myspace #access .in {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

#myspace #access .labelcontrol {
    float: left;
}

#myspace #access .create_account {
    float: left;
    font-family: arial, sans-serif;
    font-size: .833em;
    color: #666;
    margin-left: 10px;
    float: left;
    text-decoration: underline;
}

#myspace #access .create_account a {
    color: #666;
}

#myspace #access .create_account:hover {
    color: black;
    text-decoration: none;
}

#myspace .what {
    background: transparent url("../images/picto-users.png") no-repeat 21px 4px;
    padding: 4px 10px 0 43px;
    clear: both;
    text-shadow: 1px 1px 0 white;
}

.ie7 #myspace .what {
    padding: 8px 10px 0 43px;
}

#myspace h2 {
    font-style: italic;
    color: #666;
    font-weight: normal;
    font-size: 1.1em;
    text-shadow: 1px 1px 0 white;
    padding: 0 0 0px 43px;
    font-family: "Museo300", Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
}

#myspace ul {
    list-style: none none;
    padding: 0 0 0 43px;
    margin: 0;
}

#myspace ul li {
    display: block;
    float: left;
    width: 111px;
}

#myspace ul .first {
    padding-right: 20px;
}

#myspace ul li strong {
    display: block;
    font-size: 1.2em;
    padding-left: 15px;
    letter-spacing: -1px;
    background: transparent url("../images/phone.png") no-repeat 0 1px;
    color: #92b803;
}

#myspace ul li em {
    display: block;
    font-size: 10px;
    font-style: normal;
    color: #666;
    line-height: 1;
    font-family: arial, sans-serif;
}

/* ==|===================   bloc conference en direct   =============================== */

#conf h1 {
    background: transparent url("../images/picto-conf.gif") no-repeat 7px 11px;
}

#conf strong {
    display: block;
    float: left;
    width: 59px;
    height: 36px;
    color: white;
    margin: 0 5px 7px 27px;
    background: transparent url("../images/date.png") no-repeat 0 0;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
}

#conf strong span {
    display: block;
    padding: 5px 0 1px 0;
    text-transform: uppercase;
    text-align: center;
}

#conf strong em {
    display: block;
    padding-left: 35px;
    font-style: normal;
}

#conf h2 {
    font-size: 1.1em;
    line-height: 1.2em;
    font-weight: normal;
    margin: 0;
}

#conf h2 a {
    color: #000;
    text-decoration: none;
}

#conf h2 a:hover {
    text-decoration: none;
    color: #2D98DE;
}

/* ==|===================   bloc agenda   =============================== */

#agenda h1 {
    background: transparent url("../images/picto-agenda.gif") no-repeat 7px 8px;
}

#agenda ul {
    list-style: none none;
    padding: 0;
    margin: 0;
}

#agenda ul li {
    padding: 5px 20px 5px 20px;
    color: #666;
}

#agenda ul li a {
    text-decoration: none;
    color: #666;
}

#agenda ul li a:hover {
    color: #2D98DE;
}

#agenda .title {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

#agenda ul li span {
    color: black;
}

#agenda ul li p {
    line-height: 1.2em;
}

#agenda ul li strong {
    color: #ed5d00;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}

/* ==|===================   bloc carte blanche   =============================== */
#kiss-goodbye h2 {
    text-align: center;
    font-weight: 200;
    font-size: 2em;
    background: #fff;
    bottom: 0;
    position: absolute;
    padding: 20px 0;
    margin: 0;
    width: 100%;
    background: rgba(255, 255, 255, .8);
}

#kiss-goodbye .pane {
    position: relative;
}

#kiss-goodbye h2 a {
    color: #000;
}

#kiss-goodbye img {
    padding: 1px;
    display: block;
    width: 100%;
}

/* ==|===================   bloc Votre avis   =============================== */

#poll h1 {
    background: transparent url("../images/picto-poll.gif") no-repeat 7px 8px;
}

#poll h2 {
    padding: 0 20px 10px 20px;
    color: black;
    font-weight: normal;
    font-size: 1.4em;
}

#poll p {
    padding: 0 20px;
    color: #3a3a3a;
    text-align: justify;
}

#poll img {
    /*margin: 10px auto;*/

    float: left;
    padding: 1px 10px 1px 1px;
    background: white;
    display: block;
    border: 1px solid #ccc;
}

/* ==|===================   bloc partager   =============================== */

#share h1 {
    background: transparent url("../images/picto-star.gif") no-repeat 7px 8px;
}

#share ul {
    margin: 0 0 10px 0;
    padding-left: 30px;
    float: left;
    width: 120px;
}

#share ul li {
    color: #ccc;
}

#share ul li a {
    color: #2a2a2a;
    text-decoration: none;
}

#share ul li a:hover {
    color: black;
    text-decoration: underline;
}

/*-----------------------Bloc Banniere------------------------*/

.b-pub {
    margin: 0 0 15px 20px;
}

/* ==|=======================================================
	 Forum
	 ========================================================================== */

.forums table {
    margin: 0 20px;
}

.forums table a {
    color: #389DE0;
}

.forums table a:hover {
    text-decoration: none;
}

.forums table p {
    padding: 0;
}

.forums table tr {
    border-bottom: 1px dotted #ccc;
}

/* ================================================

Edit Attribute

================================================ */

#editForm {
    float: left;
    padding-bottom: 8px;
    padding-left: 26px;
}

#editForm .block {
    float: left;
    width: 100%;
    clear: both;
    display: block;
}

#editForm fieldset {
    border: 1px solid #666666;
    width: 705px;
    float: left;
    padding: 10px;
}

#editForm fieldset legend {
    color: #666666;
    padding: 0 5px 8px 5px;
    font-size: 12px;
    font-weight: 900;
    text-align: left;
    text-transform: uppercase;
}

#editForm .block label {
    float: left;
    width: 250px;
    line-height: 2.5em;
    text-align: left;
    text-transform: uppercase;
    color: #666666;
    font-size: 12px;
    font-weight: 900;
}

#editForm .block input[type=text] {
    float: left;
    font-size: 1em;
    border: 1px solid #ddd;
    padding: 2px 0 2px 3px;
    margin-right: 8px
}

#editForm .normal {
    width: 343px;
    height: 30px;
}

#editForm .ezcca-edit-user_account .conteneur {
    float: left;
    width: 100%;
    padding-bottom: 8px;
}

#editForm .ezcca-edit-user_account .conteneur .label {
    float: left;
}

#editForm .ezcca-edit-user_account .conteneur input {
    background: transparent url("../images/champ-text.jpg") no-repeat 0 2px;
    width: 343px;
    height: 30px;
}

#editForm .ezcca-edit-datatype-ezdate .element label,
#editForm .ezcca-edit-datatype-ezdate .element label {
    width: 80px;
}

#editForm .ezcca-edit-datatype-ezdate .element input,
#editForm .ezcca-edit-datatype-ezdate .element .ezcca-image_date_de_creation,
#editForm .ezcca-edit-datatype-ezdate .element .ezcca-image_date_publication {
    height: 30px;
    width: 93px;
}

#editForm .ezcca-edit-redirect_url {
    display: none;
}

input.button-disabled, input.button[disabled="disabled"] {
    background: #eee;
}

.ezcca-edit-contenu input[type=submit] {
    background: none;
    color: #000;
    border: none;
}

.ezcca-edit-contenu input[type=submit]:hover {
    text-decoration: underline;
    color: #ef6b00;
}

div#ezwt div.ezwt-actiongroup {
    border: none;
    height: auto;
    margin: 5px;
}

#ezwt div#ezwt-content {
    padding: 0;
}

.conteneur.espacementlog {
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.ezcca-edit-vignette label {
    font-size: 18px;
}

.conteneur.espacementlog input,
.conteneur_msgalerte input {
    margin-top: 10px;
}

.bienfaiteur {
    width: 150px !important;
    color: #666666;
    font-size: 12px;
    font-weight: 900;
    line-height: 2.5em;
    text-align: left;
    text-transform: uppercase;
}

.don11 ul {
    list-style: none;
}

#civilite_chzn {
    width: 300px !important;
}

/*#pays_chzn{ width:180px !important;}
#pays_chzn .chzn-drop{ width:179px !important;}
#pays_chzn  .chzn-search input{ width:125px !important; }*/

.chzn-drop {
    /*width: 89.7667px!important;*/
    top: 28px !important;
}

.chzn-search input {
    /*width: 54.5333px!important;*/
}

.chzn-container .chzn-results {
    overflow-x: hidden !important;
}

.abonnement {
    color: red;
    font-size: 13px;
    font-weight: bold;
    padding-top: 33px;
    text-align: center;
}

/* ==|=======================================================
	 Footer
	 ========================================================================== */

footer {
    position: relative;
    margin: 20px 0;
}

footer .footer-content {
    font-size: 0;
}

footer section {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    color: #2a2a2a;
    padding-top: 8px;
    font-size: 14px;
}

footer section strong {
    color: #ef6b00;
    font-size: 2em;
    font-weight: 200;
    font-family: "Open Sans", sans-serif;
    display: block;
    padding-bottom: 10px;
}

footer section address {
    font-style: normal;
    display: block;
    padding-left: 10px;
    line-height: 2;
}

footer section ul {
    list-style: none none;
    padding: 0;
    margin: 0;
}

footer section ul li {
    line-height: 2;
}

footer section a {
    color: #000;
    text-decoration: underline;
}

footer section a:hover {
    text-decoration: none;
}

#logo-footer {
    margin-top: 60px;
}

#logo-footer img {
    width: 80%;
}

footer #contact a {
    text-decoration: underline;
    color: black;
    padding-left: 15px;
    background: transparent url("../images/mail.gif") no-repeat center left;
}

footer #contact a:hover {
    text-decoration: none;
}

#myspace p.suilad {
    margin-left: 22px;
}

#myspace a.disconnect {
    margin-left: 22px;
}

/* ==|== non-semantic helper classes ======================================== */

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

.ir br {
    display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.no_actu {
    margin-left: 20px;
}

/* style tooltip google map */

#carte {
    min-height: 600px;
}

#carte .lien_tooltip {
    color: #1A8ED9;
}

#carte .image_tooltip {
    float: left;
    margin-right: 10px;
}

.erreurnumcontact {
    font-size: 14px;
    color: red;
    padding: 20px 10px 20px 0;
    font-weight: bold;
}

#carte .lien_tooltip:hover {
    color: #63BAEA;
}

/************************/
/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
}

.creationcompte {
    float: left;
}

.magazine {
    overflow: hidden;
    display: block;
    margin-top: 20px;
}

.magazine .imgpull {
    margin: 0 10px;
    display: inline-block;
}

.magazine .maga-content {
    display: inline-block;
}

.magazine .maga-content p {
    margin: 0;
}

.listeactu {
    padding-left: 40px;
}

.mesmessages {
    font-size: 1.4em;
    font-weight: normal;
    padding: 10px 10px 10px 0;
}

.mesmessagesh3 {
    color: #ef6b00;
    font-size: 1.1em;
    font-weight: normal;
    padding: 0 10px 0 5px;
    margin-top: 0;
}

.chacherBouton {
    display: none;
}

.b-pub {
    margin: 0 0 15px 20px;
}

footer{
    margin: 0;
    padding: 20px 0;
    background-color: #f6f6f6;
}

@media screen and (min-width: 1200px) {
    header,
    #navigation ul,
    footer .footer-content,
    .row-02,
    #bloc-social h2,
    body:not(.home-sweet-home) #main {
        width: 1200px;
        margin: 0 auto;
    }

    #news .carrousel-content-wrap {
        width: 1200px;
    }

    #news .carrousel-content-wrap {
        left: calc(50% - 600px);
    }

    .header-inner-right {
        width: 43%;
    }

    #search {
        left: 20%;
    }
}

@media screen and (min-width: 992px)  and (max-width: 1199px) {
    header,
    #navigation ul,
    footer .footer-content,
    .row-02,
    #bloc-social h2,
    body:not(.home-sweet-home) #main {
        width: 992px;
        margin: 0 auto;
    }

    #news .carrousel-content-wrap {
        width: 992px;
    }

    #news .carrousel-content-wrap {
        left: calc(50% - 496px);
    }
}

@media screen and (min-width: 992px) {
    .hidden-lg {
        display: none;
    }

    .ecoute strong {
        display: block;
    }

    .row-02 {
        margin: 40px auto;
    }

    .suilad p {
        margin: 0;
        font-size: 10px;
    }
}

@media screen and (max-width: 992px) {
    header,
    #navigation ul,
    footer .footer-content,
    .row-02,
    #bloc-social h2,
    body:not(.home-sweet-home) #main {
        width: 100%;
    }

    body:not(.home-sweet-home) #main {
        padding: 20px;
    }

    header {
        padding: 20px;
    }

    header .btn-action {
        float: left;
        margin: 20px 20px 20px 0;
    }

    .header-inner-right,
    #search {
        float: none;
    }

    #search {
        display: block;
        width: 100%;
        margin: 0;
        left: 0;
        position: relative;
    }

    #search input {
        width: 100%;
    }

    .block-login form,
    .block-login .infos-login {
        display: none;
        width: 100%;
        height: 100%;
    }

    .infos-login {
        text-align: center;
    }

    .has-menu-user .block-login form,
    .has-menu-user .block-login .infos-login {
        display: block;
        position: absolute;
        right: 0;
        z-index: 10;
        background-color: #f6f6f6;
        top: 90px;
    }

    .block-login .infos-login {
        border: none;
        padding-top: 30px;
    }

    .btn-login {
        background-image: url(../images/icons/user.svg);
        background-size: 43%;
        background-position: center center;
        background-repeat: no-repeat;
        display: inline-block;
        width: 50px;
        height: 50px;
        right: 80px;
        padding: 10px;
        position: absolute;
        top: 40px;
        z-index: 20;
    }

    .has-menu-user .btn-login {
        background-color: #f6f6f6;
    }

    #access {
        height: 100%;
        width: 100%;
        padding: 30px;
    }

    #access .col {
        display: block;
    }

    #access input[type=text], #access input[type=password] {
        width: 100%;
        height: 35px;
        margin: 10px 0;
    }

    .btn-submit {
        height: 35px;
        margin: 10px 0;
    }

    .disconnect {
        top: 45px;
        right: 85px;
        background-color: #fff;
        padding: 5px 10px;
        font-size: 14px;
        text-decoration: none;
    }

    .remember {
        margin: 15px 0 25px;
    }

    #navigation {
        position: absolute;
        top: 30px;
        background: none;
    }

    .has-menu #navigation {
        height: 100%;
    }

    #navigation .ecoute {
        display: none;
    }

    .navbar-toggle {
        position: absolute;
        right: 0;
        top: 0;
        padding: 0;
        margin: 10px 20px 0;
        background: none;
        border: 0;
        height: 50px;
        width: 50px;
        display: block;
    }

    .has-menu .navbar-toggle {
        background-color: #f6f6f6;
    }

    .navbar-toggle span {
        position: absolute;
        display: block;
        width: 30px;
        height: 4px;
        background: #ef6b00;
        left: 11px;
        -webkit-transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
        transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }

    .navbar-toggle span.top {
        top: 10px;
    }

    .navbar-toggle span.middle {
        top: 20px;
    }

    .navbar-toggle span.bottom {
        top: 30px;
    }

    .has-menu .navbar-toggle span.top {
        -webkit-transform: rotate(45deg) translateY(10px) translateX(10px);
        -moz-transform: rotate(45deg) translateY(10px) translateX(10px);
        -ms-transform: rotate(45deg) translateY(10px) translateX(10px);
        -o-transform: rotate(45deg) translateY(10px) translateX(10px);
        transform: rotate(45deg) translateY(10px) translateX(10px);
    }

    .has-menu .navbar-toggle span.middle {
        -webkit-transform: translateX(-10px);
        -moz-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        -o-transform: translateX(-10px);
        transform: translateX(-10px);
        opacity: 0;
    }

    .has-menu .navbar-toggle span.bottom {
        -webkit-transform: rotate(-45deg) translateY(-4px) translateX(4px);
        -moz-transform: rotate(-45deg) translateY(-4px) translateX(4px);
        -ms-transform: rotate(-45deg) translateY(-4px) translateX(4px);
        -o-transform: rotate(-45deg) translateY(-4px) translateX(4px);
        transform: rotate(-45deg) translateY(-4px) translateX(4px);
    }

    #navigation ul {
        display: none;
    }

    .has-menu #navigation > ul {
        top: 60px;
        position: absolute;
        z-index: 16;
        background-color: #f6f6f6;
        height: 100%;
        display: block;
    }

    #navigation ul li {
        display: block;
        /*border-bottom: 2px solid #fff;*/
        background-color: #f6f6f6;
    }

    #navigation ul li a {
        color: #000;
    }

    #navigation ul li ul {
        display: block;
        width: 100%;
        position: relative;
        border-top: 1px solid #fff;
    }

    #navigation ul li ul ul {
        left: 0;
        display: block;
        background: none;
    }

    #navigation ul li ul .expand li a {
        color: #000;
    }

    #navigation ul li ul .expand li a:hover {
        color: #ef6b00;
    }

    #navigation ul ul .expand::after {
        content: none;
    }

    #navigation ul li ul li a {
        padding-left: 40px;
    }

    #navigation ul li ul li li a {
        padding-left: 60px;
    }

    #news .carrousel-content-wrap {
        width: 100%;
    }

    .header-right {
        width: 100%;
        position: inherit;
    }

    .header-inner-right {
        width: 100%;
    }

    .ecoute {
        width: 250px;
        display: inline-block;
        margin: 20px 0 0;
    }

    .ecoute strong {
        margin-right: 10px;
    }

    /** Slider **/
    #news .carrousel-content {
        top: 20px;
        right: 10px;
    }

    #news p {
        display: none;
    }

    #news #target .wrap-articles {
        height: 400px;
    }

    /** blocs home **/
    .row-02 {
        padding: 0 20px;
        margin: 0;
    }

    .row-02 section {
        width: 100%;
        margin-bottom: 20px;
    }

    #bloc-social h2 {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    header .btn-action,
    .ecoute {
        float: none;
    }

    .btn-login {
        top: 25px;
    }

    #navigation {
        top: 15px;
    }

    .disconnect {
        top: 30px;
    }

    header .logo {
        width: 40%;
    }

    header .btn-actions {
        margin-top: 25px;
    }

    header .btn-actions .btns,
    header .btn-actions .ecoute {
        display: inline-block;
        width: 48%;
    }

    header .btn-actions .btns {
        margin-right: 4%;
    }

    header .btn-action {
        width: 100%;
        margin: 0 20px 10px 0;
        height: 35px;
        line-height: 1.6;
    }

    header .btn-action,
    header .btn-actions .ecoute {
        font-size: 14px;
        vertical-align: top;
    }

    header .btn-actions {
        text-align: left;
        font-size: 0;
    }

    header .btn-actions .ecoute {
        height: 80px;
        margin-top: 0;
        line-height: 30px;
    }

    header .btn-actions .ecoute strong {
        display: block;
        margin-right: 0;
    }

    .has-menu-user .block-login form,
    .has-menu-user .block-login .infos-login{
        top: 75px;
    }

    #news h2 {
        margin: 0;
    }

    #news h2 a {
        font-size: 18px;
    }

    #news #news-pager {
        bottom: 10px;
    }

    #news .carrousel-content {
        top: 10px;
    }

    #news #target .wrap-articles {
        height: 230px;
    }

    #bloc-social .picto-social img,
    #bloc-social .twitter img {
        height: 25px;
        width: auto;
    }

    #bloc-social .picto-social {
        width: 50px;
        line-height: 50px;
        height: 50px;
        margin: 20px 20px 15px;
    }

    #bloc-social h2 {
        width: 80%;
        margin: 20px auto;
    }

    footer section {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    #logo-footer img {
        width: 55%;
    }

    #logo-footer {
        margin-top: 0;
    }

    #news .carrousel-content {
        width: 300px;
    }
}
